version: "3"

services:
    texlive.user:
        image: chill_user_manual_build
        build:
            context: docker/latex
        command: ./build-pandoc.sh pdf user
        # currently hardcoded, sorry
        user: "1000"
        volumes:
            - .:/workdir
        working_dir: /workdir
    texlive.admin:
        image: chill_user_manual_build
        build:
            context: docker/latex
        command: ./build-pandoc.sh pdf admin
        # currently hardcoded, sorry
        user: "1000"
        volumes:
            - .:/workdir
        working_dir: /workdir

